Mambo Jim Component Install.Jim.PHP Remote File Include Vulnerability

Bugtraq ID: 19575
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 17 2006 12:00AM
Updated: Aug 29 2006 06:18PM
Credit: XORON has been credited with the discovery of this vulnerability
Vulnerable: Joomla JIM Instant Messaging Component 1.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus